=== debian/changelog ===
kodi-pvr-filmon-dmo (1:19.0.1-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 11:17:26 +0100

kodi-pvr-filmon-dmo (1:19.0.0-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 10:44:27 +0200

kodi-pvr-filmon-dmo (1:6.1.3-dmo0+deb11u1) stable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:58:32 +0200

kodi-pvr-filmon-dmo (1:6.1.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 14 Jul 2021 23:32:18 +0200

kodi-pvr-filmon-dmo (1:6.1.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 04 Jul 2021 07:42:36 +0200

kodi-pvr-filmon-dmo (1:6.1.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 23 Jan 2021 16:25:24 +0100

kodi-pvr-filmon-dmo (2.4.6-dmo2) unstable; urgency=medium

  * Build with libjsoncpp24

 -- Christian Marillat <marillat@deb-multimedia.org>  Wed, 09 Dec 2020 19:34:44 +0100

kodi-pvr-filmon-dmo (2.4.6-dmo1) unstable; urgency=medium

  * New upstream bugfix release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 16 May 2020 12:12:21 +0200

kodi-pvr-filmon-dmo (2.4.5-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 29 Aug 2019 23:00:23 +0200

kodi-pvr-filmon-dmo (2.4.4-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 27 Jan 2019 11:48:11 +0100

kodi-pvr-filmon-dmo (1.4.10-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 18 Aug 2017 15:51:12 +0200

kodi-pvr-filmon-dmo (1.4.9-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 10 Apr 2017 08:13:04 +0200

kodi-pvr-filmon-dmo (1.4.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 21 Mar 2017 14:17:15 +0100

kodi-pvr-filmon-dmo (1.4.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 02 Feb 2017 15:21:05 +0100

kodi-pvr-filmon-dmo (0.7.8-dmo2) unstable; urgency=medium

  * Rebuild against libp8-platform2.

 -- Christian Marillat <marillat@deb-multimedia.org>  Mon, 24 Oct 2016 16:06:12 +0200

kodi-pvr-filmon-dmo (0.7.8-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 16 Jun 2016 15:03:28 +0200

kodi-pvr-filmon-dmo (0.7.7-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 29 May 2016 01:03:09 +0200

kodi-pvr-filmon-dmo (0.7.6-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 17 Mar 2016 08:07:13 +0100

kodi-pvr-filmon-dmo (0.7.5-dmo1) unstable; urgency=medium

  * Initial release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 13 Mar 2016 18:19:14 +0100
