## kodi-pvr-filmon-dmo 20.3.0

=== debian/changelog ===
kodi-pvr-filmon-dmo (1:20.3.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 15 Jan 2023 15:47:49 +0100

kodi-pvr-filmon-dmo (1:19.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Tue, 28 Dec 2021 00:45:34 +0100

kodi-pvr-filmon-dmo (1:19.0.0-dmo2) unstable; urgency=medium

  * Build with libjsoncpp25

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 12 Dec 2021 00:46:04 +0100

kodi-pvr-filmon-dmo (1:19.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Sep 2021 10:40:09 +0200

kodi-pvr-filmon-dmo (1:6.1.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sat, 28 Aug 2021 17:01:04 +0200
