## kodi-pvr-filmon-dmo 21.0.3

=== debian/changelog ===
kodi-pvr-filmon-dmo (1:21.0.3-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 19 Jan 2025 01:05:04 +0100

kodi-pvr-filmon-dmo (1:21.0.2-dmo2) unstable; urgency=medium

  * Build with libjsoncpp26

 -- Christian Marillat <marillat@deb-multimedia.org>  Fri, 27 Sep 2024 15:13:48 +0200

kodi-pvr-filmon-dmo (1:21.0.2-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 28 Jul 2024 21:52:19 +0200

kodi-pvr-filmon-dmo (1:21.0.1-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Thu, 18 Apr 2024 07:43:39 +0200

kodi-pvr-filmon-dmo (1:21.0.0-dmo1) unstable; urgency=medium

  * New upstream release.

 -- Christian Marillat <marillat@deb-multimedia.org>  Sun, 07 Apr 2024 14:23:40 +0200
